.btn-repeatable-add {
    color: #fff;
    background-color: var(--wbs-wbs-dark, #0054A4);
    border-color: var(--wbs-wbs-dark, #0054A4);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.btn-repeatable-add:hover,
.btn-repeatable-add:focus {
    color: var(--wbs-wbs-dark, #0054A4);
    background-color: #fff;
    border-color: var(--wbs-wbs-dark, #0054A4);
}

/* Can possibly replace below with a css grid layout, or should we be using a html table? */
.grid-container {
    font-size: 13px;
    min-height: 320px;
}

    .grid-container .card, .card .grid-container {
        border-radius: 6px;
    }

.grid-header {
    padding: 10px8px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #cfcfcf;
    color: #222;
    font-weight: 600;
    background: #e9e9ea;
    font-size: 12px;
}

    .grid-header .col-check {
        text-align: left;
        flex: 003%;
        max-width: 3%;
    }

    .grid-header .col-employee {
        text-align: left;
        padding-left: 0.5rem;
        flex: 0025%;
        max-width: 25%;
    }

    .grid-header .col-email {
        text-align: left;
        flex: 0025%;
        max-width: 25%;
    }

    .grid-header .col-job {
        text-align: left;
        flex: 0012%;
        max-width: 12%;
    }

    .grid-header .col-years {
        text-align: center;
        flex: 005%;
        max-width: 5%;
    }

    .grid-header .col-country {
        text-align: left;
        flex: 007%;
        max-width: 7%;
    }

    .grid-header .col-phone {
        text-align: left;
        flex: 008%;
        max-width: 8%;
    }

    .grid-header .col-action {
        text-align: right;
        padding-right: 0.5rem;
        flex: 0012%;
        max-width: 12%;
    }

.grid-body {
    max-height: 520px;
    overflow-y: auto;
    background: #fff;
}

    .grid-body .grid-item {
        padding-bottom: 8px;
    }

        .grid-body .grid-item:nth-child(odd) .grid-row {
            background: #dbeafc;
        }

        .grid-body .grid-item:nth-child(even) .grid-row {
            background: #ffffff;
        }

.grid-row {
    padding: 12px12px;
    border-bottom: 1px solid #e6e6e6;
    display: flex;
    align-items: center;
}

    .grid-row .fw-bold {
        margin-bottom: 4px;
    }

    .grid-row .small.text-muted {
        display: block;
        margin-top: 4px;
        color: #6c757d;
    }

    .grid-row .col-check {
        flex: 003%;
        max-width: 3%;
    }

    .grid-row .col-employee {
        flex: 0025%;
        max-width: 25%;
        padding-left: 0.5rem;
    }

    .grid-row .col-email {
        flex: 0025%;
        max-width: 25%;
    }

    .grid-row .col-job {
        flex: 0012%;
        max-width: 12%;
    }

    .grid-row .col-years {
        flex: 005%;
        max-width: 5%;
        text-align: center;
    }

    .grid-row .col-country {
        flex: 007%;
        max-width: 7%;
    }

    .grid-row .col-phone {
        flex: 008%;
        max-width: 8%;
    }

    .grid-row .col-action {
        flex: 0012%;
        max-width: 12%;
        text-align: right;
        padding-right: 0.5rem;
    }

        .grid-row .col-action > * {
            vertical-align: middle;
        }

.collapse + .p-3 {
    padding-top: 0;
}

@media (max-width:900px) {
    .grid-header, .grid-row {
        flex-wrap: wrap;
    }

        .grid-header .col-check, .grid-row .col-check {
            flex: 008%;
            max-width: 8%;
        }

        .grid-header .col-employee, .grid-row .col-employee {
            flex: 00100%;
            max-width: 100%;
            padding-left: 0.5rem;
        }

        .grid-header .col-email, .grid-row .col-email {
            flex: 00100%;
            max-width: 100%;
        }

        .grid-header .col-job, .grid-row .col-job,
        .grid-header .col-years, .grid-row .col-years,
        .grid-header .col-country, .grid-row .col-country,
        .grid-header .col-phone, .grid-row .col-phone,
        .grid-header .col-action, .grid-row .col-action {
            flex: 0050%;
            max-width: 50%;
        }
}